body {
	display: flex;
}

#wrap { 
	margin: auto; 
	user-select: none;
	-webkit-user-select: none;
}

h1 {
	color:white;
	font-family: "Bodoni";
	font-size:50;
	position:relative;
    top:10px;
    left:650px;
    z-index: 1;
    border-bottom: 2px solid black;
	}

h2 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:-20px;
    left:20px;
    z-index: 1;
	}
	
h3 {
	color:white;
	font-family: "Bodoni";
	font-size:25;
	position:relative;
    top:-20px;
    left:1230px;
    z-index: 200;
	}

h3:hover {
color:white;
    background-color:transparent;
   
}
	
a:link {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:visited {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:hover {
    color:white;
    background-color:transparent;
    border-bottom: 2px solid white;
}
a:active {
    color:black;
    background-color:transparent;
    border-bottom: 2px solid white;
}

.resizable {
resize: both;
overflow: auto;
 }

.one { 
    position:relative;
	background: url(BACimages/1.png);
	background-size: 100% 100%;
	 background-repeat:no-repeat;
    top:-25px;
    left:25px;
    filter:alpha(opacity=50);
 	 -moz-opacity:0.7;
 	 -khtml-opacity: 0.7;
 	 opacity: 0.7;
 	 min-width:100px;
    min-height:100px;
    max-width:200px;
    max-height:200px;
     
    overflow: auto;
    
}
.two {
    background: url(BACimages/2.png);
    background-size: 100% 100%;
    position:relative;
    top:-30px;
    left:60px;	
    background-repeat:no-repeat;
    filter:alpha(opacity=50);
 	 -moz-opacity:0.7;
 	 -khtml-opacity: 0.7;
 	 opacity: 0.7;
 	 min-width:130px;
    min-height:100px;
     max-width:260px;
    max-height:200px;
      
    overflow: auto;
}
.three {
    background: url(BACimages/4.png);
    background-size: 100% 100%;
    position:relative;
    top:-30px;
    left:90px;
    filter:alpha(opacity=50);
	  -moz-opacity:0.7;
 	 -khtml-opacity: 0.7;
 	 opacity: 0.7;
  	min-width:100px;
    min-height:100px;
     max-width:200px;
    max-height:200px;
     z-index: 3;
      
    overflow: auto;
     background-repeat:no-repeat;
}
.four {
    background: url(BACimages/5.png);  
   background-size: 100% 100%;
    position:relative;
    top:-30px;
    left:100px;
    filter:alpha(opacity=50);
 	 -moz-opacity:0.7;
 	 -khtml-opacity: 0.7;
 	 opacity: 0.7;
 	 min-width:140px;
    min-height:100px;
     max-width:280px;
    max-height:200px;
     z-index: 3;
      
    overflow: auto;
     background-repeat:no-repeat;
}
.five {
    background: url(BACimages/6.png);
    background-size: 100% 100%;
    	position:relative;
    top:-25px;
    left:100px;
    filter:alpha(opacity=50);
 	 -moz-opacity:0.7;
 	 -khtml-opacity: 0.7;
 	 opacity: 0.7;
 	 min-width:120px;
    min-height:100px;
     max-width:240px;
    max-height:200px;
     z-index: 3;
      
    overflow: auto;
     background-repeat:no-repeat;
}
.six {
    background: url(BACimages/7.png);
    background-size: 100% 100%;
    position:relative;
    top:-19px;
    left:120px;
    filter:alpha(opacity=50);
 	 -moz-opacity:0.7;
 	 -khtml-opacity: 0.7;
 	 opacity: 0.7;
 	 min-width:100px;
    min-height:100px;
     max-width:200px;
    max-height:200px;
     z-index: 3;
      
    overflow: auto;
     background-repeat:no-repeat;
}
.seven {
    background: url(BACimages/8.png);  
  background-size: 95% 105%;
    position:relative;
    background-repeat:no-repeat;
    top:-27px;
    left:160px;
    filter:alpha(opacity=50);
 	 -moz-opacity:0.7;
 	 -khtml-opacity: 0.7;
 	 opacity: 0.7;
 	 min-width:80px;
    min-height:100px;
     max-width:160px;
    max-height:170px;
     z-index: 3;
      
    overflow: auto;
     background-repeat:no-repeat;
}
.eight {
    background: url(BACimages/9.png);
    background-size: 100% 100%;
    position:relative;
    top:-20px;
    left:180px;
    filter:alpha(opacity=50);
 	 -moz-opacity:0.7;
 	 -khtml-opacity: 0.7;
  	opacity: 0.7;
  	min-width:100px;
    min-height:100px;
     max-width:200px;
    max-height:200px;
     z-index: 3;
      
    overflow: auto;
     background-repeat:no-repeat;
}
.nine {
    background: url(BACimages/10.png);
    background-size: 100% 100%;
    position:relative;
    top:-20px;
    left:210px;
    filter:alpha(opacity=50);
 	 -moz-opacity:0.7;
 	 -khtml-opacity: 0.7;
 	  opacity: 0.7;
	  min-width:100px;
  	  min-height:100px;
   	  max-width:200px;
  	  max-height:200px;
     z-index: 3;
      
    overflow: auto;
     background-repeat:no-repeat;
}
.ten {
    background: url(BACimages/11.png);
    background-size: 100% 100%;
    position:relative;
 	   top:-20px;
 	   left:240px;
 	   filter:alpha(opacity=50);
	  -moz-opacity:0.7;
 	 -khtml-opacity: 0.7;
  	 opacity: 0.7;
 	 min-width:100px;
   	 min-height:100px;
     max-width:200px;
   	 max-height:200px;
     z-index: 3;
      
    overflow: auto;
     background-repeat:no-repeat;
}








#drag-ghost {
    background-color: white;
    opacity: 0.5;
    width: 100px;
    height: 100px;
    margin-left: -50px;
    margin-top: -50px;
    position: absolute;
    pointer-events: none;
    display: none;
}

nav div, #rectangle div {
    width: 100px;
    height: 100px;
    display: inline-block; 
}

#rectangle div {
    position: absolute;
}

.selected {
    border: 2px solid white;
    box-sizing: border-box;
}


#rectangle {
    border: 2px solid white;
    width: 1420px;
    height: 380px; 
    background: black;
    position:relative;
    overflow: hidden;
    
}